const system = require("../../../system");
const Dao = require("../../dao.base");

class UserDao extends Dao {
    constructor() {
        super(Dao.getModelName(UserDao));
    }
}

module.exports = UserDao;